import * as utils from "../utils/index";
import { ignoreEntities } from "../shared/constants";
export function ancient_cityAbility(player) {
    utils.mclog(`ancient_city`);
    player.dimension.getEntities({ location: player.location, maxDistance: 20, excludeTypes: ignoreEntities, excludeNames: [player.nameTag], excludeTags: ['friendlyFireOff'] }).forEach(victim => victim.addTag('victim'));
    utils.runCommand(`function abilities/ancient_city/activate`, player);
}
